CREATE TABLE acn_requirement_tl_int (
    REQUIREMENT_ID           NUMBER(18, 0) ,
    LANG_CODE                VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    NAME                     VARCHAR2(1600),
    SRC_LANG_CODE            VARCHAR2(16)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEQ_NO                   NUMBER        ,
    INTERFACE_ROW_ID         NUMBER(18, 0) ,
    IMPORT_STATUS_CODE       VARCHAR2(120) ,
    ACTION_CODE              VARCHAR2(120) ,
    INTERNAL_ACTION_CODE     VARCHAR2(120) ,
    SOURCE_LANG_FLAG         VARCHAR2(4)   ,
    LOAD_REQUEST_ID          NUMBER(18, 0) ,
    CONSTRAINT pk_acn_requirement_tl_int PRIMARY KEY (REQUIREMENT_ID, LANG_CODE)
);
